.container-fluid.main {
  background-color: white;
}

.tagline {
  font-size: 50px;
  text-transform: uppercase;
  font-family: 'HelveticaNeue', sans-serif;
  color: white;
  margin-top: 60px;
  margin-bottom: 20px;
}

@media only screen and (max-width: 992px) {
  .weProvide.two-cols{
    columns: 1!important;
    -webkit-columns: 1!important;
    -moz-columns: 1!important;
    -moz-column-fill: auto!important;
    column-fill: auto!important;
    -webkit-column-gap: 0px!important; /* Chrome, Safari, Opera */
    -moz-column-gap: 0px!important; /* Firefox */
    column-gap: 0px!important;
  }
  .tagline {
    font-size: 40px;
  }
}

.tagline b{
  font-family: 'HelveticaNeueMedium', sans-serif!important;
}

.tagline span{
  display: block;
  width: 40px;
  height: 3px;
  background: white;
  margin: 20px auto 0 auto;
}

h2.tagline {
  font-size: 50px;
  margin-top: 0;
}

h4 {
  margin-bottom: 15px;
}

.carousel-item h4 {
  font-weight: 100;
  font-size: 20px;
  font-family: 'HelveticaNeueMedium', sans-serif;
  color: white;
  margin-bottom: 0;
}

.carousel-item {
  margin-top: 2.25rem;
}

.weProvide.two-cols{
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
  -moz-column-fill: auto;
  column-fill: auto;
  -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
  -moz-column-gap: 40px; /* Firefox */
  column-gap: 40px;
}

.weProvide{
  padding: 0;
  margin: 0 0 30px 0;
}

.weProvide li {
  list-style: none;
  font-family: 'HelveticaNeueMedium', sans-serif;
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 10px;
  color: white;
  display: block;
  margin-left: 20px!important;
}

.weProvide li ul{
  padding-left: 0px;
  margin-left: 0px;
  margin-top: 10px;
  line-height: 26px;
}

.weProvide li::before {
  float: left;
  content: '■';
  color: #414040;
  width: 5px;
  margin-left: -20px;
}

.thumbnail {
  margin: 20px 0;
}

a h2 {
  padding: 0.25rem 0;
}

.carousel-control-prev-icon, .carousel-control-next-icon {
  background-color: rgba(0,0,0, 0.65);
  width: 60px;
  height: 60px;
}

.carousel-inner {
  height: 150px;
}

.carousel-indicators{
  margin-bottom: 70px!important;
}

.carousel-indicators li {
  box-shadow: none!important;
  height: 7px!important;
  width: 7px!important;
  border-radius: 50%;
}

#spacer {
  height: 85px;
}

#more_circle {
  margin: 0 auto;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: white;
  margin-bottom: 30px;
  opacity: 1;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, 0.2);
}

#more_circle:hover{
  opacity: 1;
}

.cognitive {
  color: #FFF;
  text-align: center;
  font-weight: bold;
  font-size: 2.5vw;
  font-family: 'Raleway' sans-serif;
  border-radius: 5px;
  margin-bottom: 75px;
  padding-top: 125px;
  padding-right: 75px;
}


.fa-angle-double-down {
  margin-top: 5px;
}

.scroll a {
  color: #3E505b;
}

.intro_content {
  font-family: 'HelveticaNeue' sans-serif;
  margin-bottom: 30px;
  font-size: 16px;
  line-height: 26px;
  color: #404244;
}

.container-fluid {
  background-color: transparent;
}

.carousel-control-next, .carousel-control-prev {
  top: -12%;
}

.carousel-inner .carousel-item {
  transition: -webkit-transform 2s ease;
  transition: transform 2s ease;
  transition: transform 2s ease, -webkit-transform 2s ease;
}
.call-out {
  margin-top: 140px;
}

@keyframes wiggle {
    0% { transform: rotate(0deg); }
   80% { transform: rotate(0deg); }
   85% { transform: rotate(7.5deg); }
   95% { transform: rotate(-7.5deg); }
  100% { transform: rotate(0deg); }
}

#scroll_down svg {
  display: inline-block;
  margin-top: 8px;
  animation: wiggle 2.5s infinite;
}

#scroll_down:hover svg {
  animation: none;
}
